Subject: [bug#65849] [PATCH v5] gnu: xpra: Update to 5.0.2

From: Christopher Baines <[email-masked]>
Date: Mon, 25 Sep 2023 10:50:30 +0100

Andy Tai <[email-masked]> writes:

> From: Andy Tai <[email-masked]>
>
> * gnu/packages/xorg.scm (xpra): Update to 5.0.2.
> [inputs]: Add cups.

...

> * gnu/packages/patches/xpra-5.0-install_libs.patch: New file.
> * gnu/packages/patches/xpra-5.0-systemd-run.patch: New file.
> * gnu/packages/patches/xpra-4.2-install_libs.patch: Removed.
> * gnu/packages/patches/xpra-4.2-systemd-run.patch: Removed.

This doesn't really capture what's going on here. The patches are being
updated for the new version, right?

We also seem to be loosing the descriptions of the patches that appear
at the tops of the file. I think guix lint should be reporting this.

Could you add the comments back, and ideally link to where these patches
have been sent upstream (or say why that isn't appropriate)?

Thanks,

Chris